FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by Ken.
Your IP: 44.192.44.30

git-core ab385e4a-c139-41eb-8df1-e449da6f2f00

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/i586/FAIL/git-core,ab385e4a-c139-41eb-8df1-e449da6f2f00.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2015/01/01 14:26:05

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gettext-tools: no such package
  • error 3
  • poldek: error: libgnome-keyring-devel: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: gettext-tools: no such package
  • error 6
  • error: libgnome-keyring-devel: no such package
  • error 7
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Thu Jan  1 14:25:37 2015
fetching http://ep09.pld-linux.org/~buildsrc/srpms/ab385e4a-c139-41eb-8df1-e449da6f2f00/git-core-2.2.1-1.src.rpm
fetched 5194782 bytes, 11045.8 K/s
installing srpm: git-core-2.2.1-1.src.rpm
+ install -d /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/BUILD /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' git-core-2.2.1-1.src.rpm
warning: git-core-2.2.1-1.src.rpm: Header V4 DSA signature: NOKEY, key ID ec196b71
git-core                    ##################################################
+ rm -f git-core-2.2.1-1.src.rpm
+ install -m 700 -d /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/BUILD/tmp
+ TMPDIR=/tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/BUILD/tmp
+ exec nice -n 19 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i586-pld-linux --define 'prep exit 0' /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/git-core.spec
Building target platforms: i586-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-tools is needed by git-core-2.2.1-1.src
rpm: 	libgnome-keyring-devel is needed by git-core-2.2.1-1.src
rpm: 	python-devel is needed by git-core-2.2.1-1.src
rpm: 	asciidoc >= 7.1.2-3 is needed by git-core-2.2.1-1.src
rpm: 	xmlto is needed by git-core-2.2.1-1.src
rpm: Building target platforms: i586-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2014.11.10-22.13.02.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2014.11.10-22.13.02.gz...
..............................done
Loading [pndir]ac-updates...
Applying packages.ndir.2014.11.10-22.13.02.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.diff.toc.gz...

Retrieving diff::packages.ndir.2014.12.04-11.52.29.gz...
Retrieving diff::packages.ndir.dscr.2014.12.04-11.52.29.gz...
Loading [pndir]okas...
Applying packages.ndir.2014.12.04-11.52.29.gz...

Writing /root/.poldek-cache/http_glen.alkohol.ee.okas.dist/packages.ndir.gz...
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5111
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 25053 packages read
poldek: Removed 9343 duplicate packages from available set
poldek: error: gettext-tools: no such package
poldek: error: libgnome-keyring-devel: no such package
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-tools is needed by git-core-2.2.1-1.src
rpm: 	libgnome-keyring-devel is needed by git-core-2.2.1-1.src
rpm: 	python-devel is needed by git-core-2.2.1-1.src
rpm: 	asciidoc >= 7.1.2-3 is needed by git-core-2.2.1-1.src
rpm: 	xmlto is needed by git-core-2.2.1-1.src
rpm: Building target platforms: i586-pld-linux
installing BR: gettext\-tools python\-devel libgnome\-keyring\-devel asciidoc xmlto
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5111
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
25053 packages read
Removed 9343 duplicate packages from available set
error: gettext-tools: no such package
error: libgnome-keyring-devel: no such package
error: BR installation failed
+ chmod -R u+rwX /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/BUILD
+ rm -rf /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/tmp /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0/BUILD
+ rm -rf /tmp/B.957c6551-61b9-4c14-97e6-44366b1bc9d0
Begin-PLD-Builder-Info
Build-Time: user:21.72s sys:3.73s real:28.24s (faults io:0 non-io:658528)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]